body {
		margin:0; padding:0;
		font:1.25em garamond;
		background: #931834;
		background: url(../img/main-bg-shadow.jpg) repeat-y;
		background-position:center;

}

.mcont
{
   font-size: 1.2em;
}

#wrapper{
	width: 799px;
	margin: auto;
	margin-top: -10px;
	border-left: 0px solid white;		
	border-right: 0px solid white;
	background-color: #F5FDEE;	
}
#header-top {
	margin: 0; 
   padding: 0;
	background: url(../img/header-bg-top-shadow.jpg) repeat-y;
	background-position: center;
	text-align: center;
	border: 0px solid black;
	height: 38px;
	}
#header {
	margin:0; padding:0;
	background: url(../img/header-bg-shadow.jpg) repeat-y;
	background-position: center;
	text-align: center;
	border: 0px solid black;
	z-index: 2;
	}
	
#header-cont{
	padding: 0;
   margin: 0;
	width: 750px;
	margin: auto;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	background: url(../img/eamt-logo-small.jpg) no-repeat;
	background-position: left;
	height: 200px;
	text-align: right;
}
#header-shadow {
	height: 30px;
	margin:0; padding:0;
	background: url(../img/header-under-shadow.jpg) no-repeat;
	background-position:center;
	text-align: center;
	}

#topMenu
{
	margin:0;padding:0;
	margin-left: 150px;
	margin-top: 10px;
	margin-bottom: -45px;
	height: 25px;
	background: #7D132A;
	width:auto;
	padding-left: 10px;
	padding-right: 80px;
	padding-top: 5px;
	border: 0px solid black;
	color: #ECDDC3;
	z-index: 5;
	position:absolute;
	/*background-image: url(../img/menu-tab-right.gif);*/
	background-image: url(../img/top-menu-back.jpg);
	background-repeat: repeat-y;
	background-position: right;
}


#footer {
	margin: 0; 
    padding: 0;
	margin-top: -20px;
	background:#98EA50;
	background: url(../img/footer-bg-shadow.jpg) repeat-y;
	background-position: center;
	color: white;
	height: 160px;
	}
	
#footer-cont
{
	color: white;
	padding: 0; 
   margin: 0;
	width: 750px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 120px;
	text-align:right;
}

#main1 {
	margin:0; padding:0;
	/*image here fills the background of the left column
	the background color should be the same as the middle DIV*/
	background: #F9F3E6 url("../img/left-column-background.jpg") top left repeat-y;
	border: 10px solid white;
	border-left: 0px;
	/*border-1op: 0px;*/
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 150px;
	}
#main2 {
	margin:0; padding:0;
	/*image here fills the background of the right column. Image width should be same as right column width*/
	/*background:url("http://www.pixy.cz/blogg/clanky/css-3col-layout/blue.gif") top right repeat-y;*/
	border: 0px solid red;
	}
#left {
	float:left;
	width:150px;
	margin:0; padding: 0px;
	/*background: url("http://www.pixy.cz/blogg/clanky/css-3col-layout/corner.gif") top right no-repeat;*/
	font-size:80%;
	border-right: 0px solid black;
	}	
#right {
	float:right;
	width:180px;
	margin:0; padding:0;
	margin-top: 50px;
	margin-right: -15px;
	margin-left: 5px;
	padding-top: 0px;
	/*background-image: url(../img/note-top.gif);
	background-repeat: no-repeat;
	background-position: top;*/
	/*background: #F0E4D0;*/
	/*background: url("http://www.pixy.cz/blogg/clanky/css-3col-layout/corner.gif") top right no-repeat;*/
	/*border-left: 1px solid black;*/
	font-size:80%;
	height: auto;
	position: relative;
	}

#right-top
{
	position: absolute;
	background-image: url("../img/main-bg-shadow-note.jpg");
	background-repeat: no-repeat;
	background-position: -1px 0px;
	height: 80px;
	border: 0px solid black;
	width:  217px;
	margin-bottom:0px;
	padding-bottom: 0px;
	z-index: 2;
	}

#right-cont
{
	padding: 0; margin: 0;
	margin-top: 0px;
	background: #F0E4D0;
	width: 151px;
	padding: 5px;
	padding-top:80px;
	height: auto;
	border: 0px solid black;
	position: relative;
}	
	

#member-left
{
 float: left;
 position: relative;
 left: 1px;
 top: 1px;
 width: 225px; 
 /**background-color: blue */
}

#member-right
{
 float: right;col
 position: relative;
 right: 1px;
 top: 1px;
 width: 225px; 
 /**background-color: red;*/
}
	
#middle {
    padding-top: 15px;
	margin:0 150px;
	background:#F9F3E6;
	font-size:80%;
	height: auto;
	min-height: 500px;
	}
.column-in {
	margin:0; padding:0.5em 1em;
	}
.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
	}


